﻿.MastHeadText
{
BACKGROUND-IMAGE: url(../img/masthead_Text_1.gif); 
Background-COLOR: #3165ff; 
BACKGROUND-REPEAT: no-repeat;
height:50px;
}

.MastHead
{
BACKGROUND-IMAGE: url(../img/masthead.gif); 
Background-COLOR: #3165ff; 
BACKGROUND-REPEAT: repeat-x;
height:50px;
}

.MastHeadDate
{
Background-COLOR: #3165ff; 
height:18px;
color:#FFFFFF;
}